Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPascal Rapicault2010-02-24 09:57:03 -0500
committerPascal Rapicault2010-02-24 09:57:03 -0500
commit68d6238f80c7bb0c63bd00d4c9c9af747948c685 (patch)
treec009796d57ffd57b1b1225ae5ff694285d57b871 /bundles/org.eclipse.equinox.p2.tests.ui
parentaf0f001d2774f0686ed3cf9db0f5cc71c8f22053 (diff)
downloadrt.equinox.p2-68d6238f80c7bb0c63bd00d4c9c9af747948c685.tar.gz
rt.equinox.p2-68d6238f80c7bb0c63bd00d4c9c9af747948c685.tar.xz
rt.equinox.p2-68d6238f80c7bb0c63bd00d4c9c9af747948c685.zip
Fix up import versions
Diffstat (limited to 'bundles/org.eclipse.equinox.p2.tests.ui')
-rw-r--r--bundles/org.eclipse.equinox.p2.tests.ui/.settings/org.eclipse.pde.core.prefs4
-rw-r--r--bundles/org.eclipse.equinox.p2.tests.ui/META-INF/MANIFEST.MF10
2 files changed, 5 insertions, 9 deletions
diff --git a/bundles/org.eclipse.equinox.p2.tests.ui/.settings/org.eclipse.pde.core.prefs b/bundles/org.eclipse.equinox.p2.tests.ui/.settings/org.eclipse.pde.core.prefs
deleted file mode 100644
index 63331939d..000000000
--- a/bundles/org.eclipse.equinox.p2.tests.ui/.settings/org.eclipse.pde.core.prefs
+++ /dev/null
@@ -1,4 +0,0 @@
-#Thu Aug 23 14:59:00 CEST 2007
-eclipse.preferences.version=1
-pluginProject.extensions=true
-resolve.requirebundle=false
diff --git a/bundles/org.eclipse.equinox.p2.tests.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.p2.tests.ui/META-INF/MANIFEST.MF
index 9802948c3..6c1f3d207 100644
--- a/bundles/org.eclipse.equinox.p2.tests.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.p2.tests.ui/META-INF/MANIFEST.MF
@@ -1,11 +1,10 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.equinox.p2.tests.ui
Bundle-Version: 1.0.0.qualifier
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-Vendor: %providerName
+Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.4.100",
org.eclipse.ui;bundle-version="3.6.0",
org.eclipse.equinox.p2.metadata;bundle-version="1.0.0",
@@ -19,5 +18,6 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.4.100",
org.junit;bundle-version="3.8.0",
org.eclipse.equinox.p2.repository;bundle-version="1.0.0",
org.eclipse.equinox.p2.tests;bundle-version="1.2.0"
-Import-Package: org.eclipse.equinox.p2.operations,
- org.eclipse.equinox.internal.p2.ui.sdk
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Import-Package: org.eclipse.equinox.internal.p2.ui.sdk,
+ org.eclipse.equinox.p2.operations;version="[2.0.0,3.0.0)"

Back to the top